\providecommand{\tabularnewline}{\\}

\section*{Abstract}
Lightning talks are a way to let a variety of people speak on a variety
of subjects, without a lot of formal conference overhead. Each talk
is limited to 5 minutes, and the talks are presented back-to-back
throughout the 45 minute session. Just as a one-liner can be interesting
and useful despite its short length, the five minutes of a lightning
talk is just enough time to discuss the core of an idea, technique,
interesting peice of software, etc. And of course, if one of the talks
isn't interesting, another will be along in just five minutes. 

\section{Tenative lightning talk schedule}

\begin{tabular}{lcc}
\toprule
time&
speaker&
title\tabularnewline
\toprule
2 minutes&
Joey Hess&
introduction\tabularnewline
\midrule
5 minutes&
Jeroen van Wolffelaar&
Actively discovering bugs/issues with packages\tabularnewline
\midrule
5 minutes&
Jose Parrella&
Walkthrough: Make your Country love Debian\tabularnewline
\midrule
5 minutes&
Andreas Schuldei&
Debian in the greater Linux ecosystem\tabularnewline
\midrule
5 minutes&
David Moreno Garza&
WNPP: Automating the unautomatizable\tabularnewline
\midrule
5 minutes&
Raphael Hertzog&
How far can we go with a collaborative maintenance infrastructure\tabularnewline
\midrule
5 minutes&
Matt Taggart&
How to get debian-admin to help you\tabularnewline
\midrule
5 minutes&
Joey Hess&
Significant Choices\tabularnewline
\midrule
2 minutes&
Jeroen van Wolffelaar&
Tracking MIA developers\tabularnewline
\midrule
3 minutes&
Jeroen van Wolffelaar&
Datamining on Debian packages metadata\tabularnewline
\bottomrule
\end{tabular}


\subsection*{Alternates}

\begin{tabular}{lcc}
\toprule
time&
speaker&
title\tabularnewline
\toprule
5 minutes&
Joey Hess&
Debian in 4 MB or less\tabularnewline
\midrule
2+ minutes&
Jeroen van Wolffelaar&
How to pronounce Jeroen van Wolffelaar, and other names\tabularnewline
\bottomrule
\end{tabular}


\section{Talk summaries}


\subsection{Introduction}

\begin{quotation}
(Presenters, line up!) 

Just explaining what a lightning talk is and how things will work.

Basically, here is a fixed microphone into which you will start by
giving your name and the talk title, here is a video hookup, here
is a noisemaker that I will sound after your 5 minutes are up at which
point you are DONE and it's the next person's turn. Have fun!
\end{quotation}
Presented by Joey Hess


\subsection{Actively discovering bugs/issues with packages}

\begin{quotation}
There are several tools to check a package automatically: lintian,
piuparts, building with pbuilder. How to do execute those continuously,
and especially, make the results immediately available to all, and
have issues directly reported to the maintainers.
\end{quotation}
Presented by Jeroen van Wolffelaar


\subsection{Walkthrough: Make your Country love Debian}

\begin{quotation}
A short tale about the Venezuelan experience in the Free Software
Migration, and how each day it is turning strongly towards Debian
GNU/Linux. Including Government migration towards Debian, people using
Debian as free, democratic Internet access platform, and Debian community
activities. 
\end{quotation}
Presented by Jose Parrella


\subsection{Debian in the greater Linux ecosystem}

\begin{quotation}
I would like to pass on what I hear from sponsors/supporters of Debian
when talking to them. This includes e.g. Debian's role in the LSB
landscape, its perception by some service selling companies, and directions
it could take when placing itself in the market in the future.
\end{quotation}
Presented by Andreas Schuldei


\subsection{WNPP: Automatizing the unautomatizable}

\begin{quotation}
Let's talk about what's been done on the WNPP field by all the people
involved on it. What can be improved or what can be implemented to
make things easier for WNPP maintainers.
\end{quotation}
Presented by David Moreno Garza 


\subsection{How far can we go with a collaborative maintenance infrastructure}

\begin{quotation}
Short presentation of the Collaborative Maintenance proposal and possible
implications that it can have on NM, QA, and our way to maintain the
packages. Explain how that infrastructure fits with the PTS and everything
else.
\end{quotation}
Presented by Raphael Hertzog 


\subsection{How to get debian-admin to help you}

\begin{quotation}
The way in which you craft a request to debian-admin has a great affect
on how quickly they can help you. This talk will help you determine
what things debian-admin will be able to help you with and what information
to include in the request to order to get help quickly without the
need for extra questions. 
\end{quotation}
Presented by Matt Taggart


\subsection{Significant Choices}

\begin{quotation}
A rant on how some decisions are made in Debian in less than ideal
ways and the surprising consequences. 
\end{quotation}
Presented by Joey Hess


\subsection{Tracking MIA developers }

\begin{quotation}
A brief rundown of the infrastructure, but more importantly procedures
and customs, used to find and take action on people who are MIA, or
more accurately put, people who are suspected of having themselves
overcommitted to Debian work. 
\end{quotation}
Presented by: Jeroen van Wolffelaar


\subsection{Datamining on Debian packages metadata}

\begin{quotation}
There is a lot of data available about Debian packages. $>$ 10G of bug
data, packages files, upload logs, who sponsors who, and dozens of
other sources. They are hard to present and correllate though: an
identity isn't clearly defined (people can have multiple gpg keys,
email addresses, names, and some of those can even clash). This is
where carnivore comes in, a new QA tool to assist here. Also discussing
other techniques and applications. 
\end{quotation}
Presented by Jeroen van Wolffelaar 


\subsection{Debian in 4 MB or less}

\begin{quotation}
Explaining how the ADS root builder can create embedded systems based
on Debian and how this can tie in with projects like Debonaras. 
\end{quotation}
Presented by Joey Hess


\subsection{How to pronounce Jeroen van Wolffelaar, and other names}

\begin{quotation}
\char`\"{}Random-J\char`\"{}, \char`\"{}Jeroen van Wifflepuck\char`\"{},
all not correct... Short introduction to Dutch sounds not found in
English or most other languages.
\end{quotation}
Presented by Jeroen van Wolffelaaaaar
